.grid {
    border-collapse: separate;
    background-color:#E3E3E3;
    border:medium none;
    margin: 0;
    padding: 0;
}
.grid td, .grid th {
border:medium none;
padding:3px;
}
.grid .action_cell {
text-align:right;
}
.grid thead tr th {
background-color:#F0F0F0;
color:#333333;
text-align:left;
}
.grid .heading img {
float:right;
margin-left:2px;
margin-right:3px;
}
.grid .heading a {
color:#333333;
}
.grid td a {
color:#333333;
}
.grid tr.odd td {
background-color:#EDF3FE;
}
.grid tr.even td {
background-color:#FFFFFF;
}
.grid .pointer {
cursor:pointer;
}
.grid .column_chooser_link {
background-color:#E3E3E3;
position:relative;
}
.grid .column_chooser_link ul {
display:none;
position:absolute;
right:-20px;
top:0px;
}
.grid .column_chooser_list a {
background-color:#E3E3E3;
display:block;
padding:3px;
width:200px;
}
.grid .column_chooser_list a:hover {
background-color:#CDCDCD;
}
.grid .column_chooser_list {
background-color:#E3E3E3;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
}
